{{define "body"}}
<div id="flipkart-navbar">

    <div class="topbar">
        <div class="container">
            <div class="row row1">
            {{template "menu" .}}
            </div>
        </div>
    </div><!-- .topbar -->

    <div class="container">
        <div class="row row2">

            <div class="col-sm-2">
            {{template "logo" .}}
            </div>

            <div class="flipkart-navbar-search smallsearch col-sm-5 pull-right">
                <div class="row">
                    <form method="GET" action="/search">
                    {{.csrf}}
                        <input class="flipkart-navbar-input col-xs-11" type="" placeholder="Ara..." name="q">
                        <button class="flipkart-navbar-button col-xs-1" type="submit">
                            <svg width="15px" height="15px">
                                <path fill="#fff"
                                      d="M11.618 9.897l4.224 4.212c.092.09.1.23.02.312l-1.464 1.46c-.08.08-.222.072-.314-.02L9.868 11.66M6.486 10.9c-2.42 0-4.38-1.955-4.38-4.367 0-2.413 1.96-4.37 4.38-4.37s4.38 1.957 4.38 4.37c0 2.412-1.96 4.368-4.38 4.368m0-10.834C2.904.066 0 2.96 0 6.533 0 10.105 2.904 13 6.486 13s6.487-2.895 6.487-6.467c0-3.572-2.905-6.467-6.487-6.467 "></path>
                            </svg>
                        </button>
                    </form>
                </div>
            </div>

        </div><!-- .row.row2 -->
    </div><!-- .container -->
</div><!-- #flipkart-navbar -->

<div class="container">
    <div class="row text-center">
        <h1 style="margin-top:40px">
            <strong>teyit.link</strong> web’de zamanı durdurur.
        </h1>

        <p class="lead">
            teyit.link internet sayfalarının kopyasını alarak; çevirimiçi görüntüleyebileceğiniz sekilde kaydeder. <br/>
            Böylece sayfalar silinmiş olsa bile erişmeye devam edebilirsiniz.
        </p>

        <div class="clearfix">
            <div class="col-xs-12" style="margin-top: 10px; margin-bottom: 30px">
                <div id="tl-archive-input">Yükleniyor...</div>
            </div>
        </div>

    </div>

    <hr>

    <div class="row">
        <div class="col-sm-12 text-center">
            <p>
                teyit.org internette yer alan şüpheli bilgileri tarayan, seçen, araştıran ve analiz haline getirerek
                okura sunan bir doğrulama platformudur.
            </p>
            <p>
                teyit.link bir teyit.org aracıdır.
            </p>
        </div>
    </div>
</div>
<script>window["TL_DATA"]["RENDER_ARCHIVE_INPUT"] = true;</script>

{{end}}
